<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <!-- FOOD -->
  <SimulationObjectDescriptor Name="StarSystemImprovementFood2" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Food"  Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeGaia"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Food"  Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeTerran"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Food"  Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeJungle"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Food"  Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeOcean"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Food"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeArid"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Food"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeTundra"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Food"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeDesert"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Food"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeArctic"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Upkeep"   Value="3" 		OperationType="Soustraction" Path="ClassStarSystemImprovement"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>

  <!-- DUST -->
  <SimulationObjectDescriptor Name="StarSystemImprovementMoney1" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeGaia"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeGaia"  Priority="4" TooltipVisibility="false"/>	  
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTerran"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTerran"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeJungle"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeJungle"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeOcean"   Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeOcean"   Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeArid"    Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeArid"    Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTundra"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTundra"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Upkeep"   Value="2" 		OperationType="Soustraction" Path="ClassStarSystemImprovement"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="StarSystemImprovementMoney1Emperor" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeGaia"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeGaia"  Priority="4" TooltipVisibility="false"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTerran"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTerran"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeJungle"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeJungle"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeOcean"   Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeOcean"   Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeArid"    Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeArid"    Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTundra"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="8"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTundra"  Priority="4" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeGaia"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeGaia" TooltipVisibility="false"/>	  
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTerran"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTerran" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeJungle"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeJungle" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeOcean"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeOcean" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeArid"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeArid" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"          Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTundra"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert" Value="1"  OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeTundra" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Upkeep"   Value="2" 		OperationType="Soustraction" Path="ClassStarSystemImprovement"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>

  <SimulationObjectDescriptor Name="StarSystemImprovementMoney4Amoeba" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"    Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert"    Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeGaia"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeGaia" TooltipVisibility="false"/>	  
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeTerran"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeTerran" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeJungle"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeJungle" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Money"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeOcean"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MoneyToConvert"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeOcean" TooltipVisibility="false"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Upkeep"   Value="7" 		OperationType="Soustraction" Path="ClassStarSystemImprovement"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>

  <!-- SCIENCE -->
  <SimulationObjectDescriptor Name="StarSystemImprovementScience2" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Science"  Value="15"  OperationType="Addition" Path="../ClassStarSystem"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Science"  Value="0.05"  OperationType="Percent" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeArctic"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Science"  Value="0.05"  OperationType="Percent" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeBarren"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Science"  Value="0.05"  OperationType="Percent" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeGasHelium"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Science"  Value="0.05"  OperationType="Percent" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeOcean"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Science"  Value="0.05"  OperationType="Percent" Path="../ClassStarSystem/ClassPlanet,PlanetStatusColonized,PlanetTypeGaia"/>	  
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Upkeep"   Value="3" 		OperationType="Soustraction" Path="ClassStarSystemImprovement"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>
  
  <!-- HABITAT -->
  <SimulationObjectDescriptor Name="StarSystemImprovementHabitat3Horatio" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeGaia"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeTerran"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeJungle"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeOcean"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeArid"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeTundra"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeAsteroids"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeGasHydrogen"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeGasHelium"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="MaxPopulation"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeGasMethane"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Upkeep"         Value="6" 		OperationType="Soustraction" Path="ClassStarSystemImprovement"/>
    </SimulationObjectPropertyModifierDescriptors>
    <SimulationObjectPropertyDescriptors/>
  </SimulationObjectDescriptor>
  
  <SimulationObjectDescriptor Name="StarSystemImprovementUniqueSower" Type="StarSystemImprovement">
    <SimulationObjectPropertyModifierDescriptors>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeGaia"/>	
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeTerran"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeOcean"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry"  Value="1"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeArid"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry"  Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeTundra"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry"  Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeBarren"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry"  Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeGasHydrogen"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry"  Value="2"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeGasHelium"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Industry"  Value="3"     OperationType="Addition" Path="../ClassStarSystem/ClassPlanet,PlanetTypeArctic"/>
      <SimulationObjectPropertyModifierDescriptor TargetProperty="Upkeep"   Value="3" 		OperationType="Soustraction" Path="ClassStarSystemImprovement"/>
    </SimulationObjectPropertyModifierDescriptors>
  </SimulationObjectDescriptor>
  
</Datatable>